<?php
if (is_numeric($_GET['key'])) {
    $text = filter_var($_GET['key'], FILTER_SANITIZE_NUMBER_INT);
    $link = "../../../pos_distribution?code=$text";
    header("Location:  $link");
} else {
    $link = "../../../";
    header("Location:  $link");
}
